html, body
{
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

/*
.text-overlay {
  position: absolute;
  top: 50vh;
  left: 50vw;
  transform: translate(-50%, -50%);
  z-index: 1;
  color: white;
}
*/
.block
{
  color: white;
  background-color: black;
  align-content: center;
  padding: 5%;
}


/*.block-1
{
  background-color: red;
  
}*/
/*
.full-page
{
  height: 100vh;
}
*/

/*
.carousel-placeholder
{
  width: 100%;
  height: 100%;
  background-color: black;
  color: white;
  background-size: cover;
}
*/

.block-blog
{
  background-color: #003366;
}

.block-about
{
  background-color: #6600cc;
}

.block-contact
{
  background-color: gray;
}

@media screen only and (min-width: 700px)
{
  
  .block-2
  {
    display: flex;
    flex-direction: row;
  }
  
  .first-order-reponsive
  {
    order: 1;
  }
  
  .second-order-responsive
  {
    order: 2;
  }
  
}